main{
    width: 50%;
    margin: auto;
    border: solid 2px black;
    background-color: bisque;
    padding: 10px;
}

main input{
    width: 50px;
}

#divTb{
    height: 300px;
    background-color: cadetblue;
    margin-top: 10px;
}

table{
    border: solid 2px yellowgreen;
    width: 100%;
    height: 100%;
}

td{
    border: 1px dashed brown;
}